#nprogress .bar {
  background: [% accent_color %];
  height: 100%;
}
#nprogress .peg {
  box-shadow: 0 0 20px [% accent_color %], 0 0 10px #FFF;
}
#nprogress .spinner-icon {
  border-top-color: [% accent_color %];
  border-left-color: [% accent_color %];
}
case-list-item-list-item .case-list-item--title{
  color: [% accent_color %] !important;
}
case-list-item-list-item > a:hover {
  color: [% accent_color %] !important;
}
.case-list-view__supportlink a {
  color: [% accent_color %] !important;
}
